/*
 * ====================================================================================================================
 * EXECMODE-- CSS layout
 * ====================================================================================================================
 */

.section-casestudies a {
    color: #ff0000;
    font-size: 18px;
}
.section-casestudies a:hover {
    color: #fff;
    text-decoration: none;
}
.section-casestudies a .fa-file-pdf {
    vertical-align: middle;
    transition: transform .2s;
}

.section-casestudies a:hover .fa-file-pdf {
    transform: scale(1.1);
}

.section-casestudies .card {
    height: 100%;
    border: 1px solid #2e2e2e;
    box-shadow: none;
}
.section-casestudies .card-body {
    border: none;
}

.section-casestudies h3 a {
    color: #ff0000;
}
.section-casestudies h3 a:hover {
    color: #fff;
    text-decoration: none;
}
.section-casestudies h3 a .fa-file-pdf {
    transition: transform .2s;
}

.section-casestudies h3 a:hover .fa-file-pdf {
    transform: scale(1.1);
}

@media only screen and (min-width: 768px){
    .section-casestudies .row1-1 {
        border-top: none;
        border-left: none;
    }
    .section-casestudies .row1-2 {
        border-top: none;
    }
    .section-casestudies .row1-3 {
        border-top: none;
        border-right: none;
    }
    .section-casestudies .row2-1 {
        border-bottom: none;
        border-left: none;
    }
    .section-casestudies .row2-2 {
        border-bottom: none;
    }
    .section-casestudies .row2-3 {
        border-bottom: none;
        border-right: none;
    }
}

.section-casestudies p a {
    color: #ff0000;
}

.section-casestudies p a:hover {
    color: #fff;
    text-decoration: none;
}

.client-slider-content {
    padding: 0 65px;
}
.client-slide {
    width: 100%;
    margin-bottom: 25px;
}

.slide-client-wrapper {
    width: 275px;
    height: 275px;
    margin: 0 auto;
    font-size: 24px;
    font-weight: 900;
    background-color: #fff;
    padding: 0;
}
